xcb_composite_name_window_pixmap_request_t Struct Reference
XCB Composite API

xcb_composite_name_window_pixmap_request_t More...

`#include <composite.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | window
xcb_pixmap_t | pixmap

## Detailed Description

xcb_composite_name_window_pixmap_request_t

The documentation for this struct was generated from the following file:

- composite.h